<template>
  <div>
    123
  </div>

</template>

<script>
export default {
  data () {
    return {
      
    }
  },

  components: {},

  computed: {},

  mounted(){},

  methods: {}
}

</script>
<style  scoped lang='less'>
</style>